/* ==========================================================================
   Custom Headers
========================================================================== */

html {
    height: auto;
}

body {

    height: 100%;
    z-index: -10;
}

a:hover, a:focus {
    color: #293D93;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
    text-decoration: none;
    color: #ffffff;
    background-image: none;
    background: #293d93;
}

footer {
    background: none;
    border-top: none;
}

.container {
    background-color: #fff;
}

.dropdown .dropdown-toggle {
    background: none !important;
    padding: 3px 0 !important;
}

#meta-menu > .span2, #meta-menu > .span4 {
    width: auto;
}

.carousel-container h2 {
    text-shadow: none;
}

body {
    background: #fff;
}

.header-new__metainfo-container {
    font-size: 11px;
    padding: 16px 0px 16px 0px;
    color: #666666;
}

.header-new__home {
    float: right;

}

.header-new__language {
    float: right;
    margin-right: 20px;
}

.header-new__currency {
    float: right;
    margin-right: 20px;
}

.header-new__home a {
    font-weight: bold;
    color: #666666;
    line-height: 20px;
    padding: 3px 0px;
    display: block;
}

.header-new__logo {
    text-align: center;
    float: left;
}

.header-new__logo a {
    display: block;
}

.header-new__logo img {
    max-width: 100%;

}

.header-new__metainfo-container:before,
.header-new__metainfo-container:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.header-new__metainfo-container:after {
    clear: both;
}

.header-new__stage {
    position: relative;
}

.header-new__stage a {
    display: block;
}

.header-new__stage-img {
    max-width: 100%;
    z-index: 100;
}

.header-new__stage-cut {
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 110;
}

@media screen and (max-width: 1008px) {

    .header-new__stage-cut {
        display: none;
    }

}

@media screen and (max-width: 479px) {

    .header-new__logo {
        padding-left: 10px;
    }

    .header-new__logo img {
        height: 30px;
    }

    .header-new__metainfo-container {
        padding: 10px 0px;
    }

    .header-new__overlay {
        display: none;
    }

    .header-new__home {
        display: none;
    }
}

